uuid: 380ea40e-6595-4a41-88c0-fd40e8319b71
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: oPhLVLkgeK3VS3GFB2k9i7bj6B47cTp6wWjnZPSKBY4
id: symfony_mailer.test
configuration:
  email_body:
    content:
      value: '<p>This is a test email from <a href="[site:url]">[site:name]</a>.</p>'
      format: email_html
  email_subject:
    value: 'Test email from [site:name]'
